Subject: Re: [PATCH 1/4] wl1251: split wl251 platform data to a separate structure

From: Tony Lindgren <[email-masked]>
Date: Thu, 14 Nov 2013 15:22:18 -0800

* Sebastian Reichel <[email-masked]> [131114 15:04]:
> On Thu, Nov 14, 2013 at 10:51:33AM -0800, Tony Lindgren wrote:
> > [...]
> >
> > If this is not going into v3.13, these will cause conflicts
> > with the mach-omap2/board-*.c files for v3.14.
> > 
> > So it might be best to do a minimal header patch first that
> > can be merged in by both linux-omap and wireless trees.
> 
> I guess this patch is pretty minimal. It also seems to be acked by
> the involved Maintainers, so maybe just merge Patch 1 without the
> other patches?
> 
> This does not solve the problem with the struct modification from
> the second patch, but I guess it's the more intrusive patch.

Once at least the first two patches are ready, how about I queue
them after -rc1 and set up an immutable branch that can be merged
in by linux-omap tree and the wireless tree?

Regards,

Tony